pgilad pgilad

grunt-dev-update

3 8 0

Automate the updating of your package.json packages with a grunt task

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async-each-series ^0.1.1 1.0.0

async-each-series

Apply an async function to each Array element in series.

This dependency is not matching latest version. Please consider upgrading.

Npms findup-sync ^0.2.1 0.2.1

findup-sync

Find the first file matching a given pattern in the current directory or the nearest ancestor directory.

This dependency is up-to-date. Congrats and keep going!

Npms inquirer ^0.8.0 0.9.0

inquirer

A collection of common interactive command line user interfaces.

This dependency is not matching latest version. Please consider upgrading.

Npms lodash ^2.4.1 3.10.0

lodash

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Npms npm-package-arg ^3.0.0 4.0.2

npm-package-arg

Parse the things that can be arguments to `npm install`

This dependency is not matching latest version. Please consider upgrading.

Npms semver ^4.2.0 5.0.1

semver

The semantic version parser used by npm.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms grunt-contrib-clean ^0.6.0 0.6.0

grunt-contrib-clean

Clean files and folders.

This dependency is up-to-date. Congrats and keep going!

Npms grunt-contrib-jshint ^0.10.0 0.11.2

grunt-contrib-jshint

Validate files with JSHint.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-nodeunit ^0.4.1 0.4.1

grunt-contrib-nodeunit

Run Nodeunit unit tests.

This dependency is up-to-date. Congrats and keep going!

Npms jshint-stylish ^1.0.0 2.0.1

jshint-stylish

Stylish reporter for JSHint

This dependency is not matching latest version. Please consider upgrading.

Npms load-grunt-tasks ^2.0.0 3.2.0

load-grunt-tasks

Load multiple grunt tasks using globbing patterns

This dependency is not matching latest version. Please consider upgrading.